/* @override http://www.davidmcwilliams.ie/wp-content/themes/dmcw/stylesheets/comments.css */

/* @override http://davidmcwill.webfactional.com/wp-content/themes/dmcw/stylesheets/comments.css */

/* @override http://dmc.bluntworks.webfactional.com/wp-content/themes/dmcw/stylesheets/comments.css */

/* @override 


	http://www.davidmcwilliams.ie/wp-content/themes/david-mcwilliams-2/style.css */


.comments-div{


	margin-top: 5%;


	margin-bottom: 7%;
	text-align: left;


}


#content .comments-div p{


	text-indent: 0;


	overflow: hidden;


}


#content .comments-div p:last-child{margin-bottom: 9px;


}



div.cancel-comment-reply{
	display: none;
}



ol.commentlist { list-style:none; margin:0; padding:0; }


ol.commentlist li.pingback comment-author { padding:0 170px 0 0; }

#content div.ten.columns.centered ol.commentlist li{
list-style-type: none;
font: 500 1.6rem/2.1rem "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;margin: 7px 14px 7px 0;}


ol.commentlist li, ol.commentlist li li {


	position:relative;


	margin: 0;


	padding-top: 10px;


}





ol.commentlist li, ol.commentlist li li {padding-left:54px;	border-top:1px solid #ddd;}


ol.commentlist li ul.children li{padding-left: 48px;border-top:1px solid #eee;}


ol.commentlist li:first-child {border-top:none;}


ol.commentlist li div.vcard img.avatar { background: #fff; position:absolute; top:7px;border-radius: 3px;-webkit-border-radius: 3px;


-moz-border-radius: 3px;	


}


ol.commentlist li div.vcard img.avatar { width: 42px;left: 0; }


ol.commentlist li ul.children div.vcard img.avatar{width: 32px;left: 7px; }


ol.commentlist li div.vcard cite.fn {font-size: 14px; font-size: 1.4rem; line-height: 18px; line-height: 1.8rem;}


ol.commentlist li div.comment-meta {font-size: 14px; font-size: 1.4rem; line-height: 18px; line-height: 1.8rem;}


ol.commentlist li p{font: 500 1.6rem/2.1rem "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;margin: 7px 14px 7px 0;}





ol.commentlist li ul {}
li.pingback{	padding-bottom: 21px; background: #f7f7f7;
}
li.pingback div.reply {	display: none;}

ol.commentlist li div.reply {


letter-spacing: 1px; text-transform: uppercase;	padding-bottom: 21px;


padding-top: 7px;


}


.reply a {
		display: inline-block;
		text-align: center;
		text-decoration: none;
		font-size: 14px; font-size: 1.4rem;
		line-height: 1;
		font-family: "freight-sans-pro", "FreightSans Pro", "HelveticaNeue", "Helvetica Neue", "Helvetica", Helvetica, Arial, Lucida, sans-serif;
		font-weight: 700;
		position: relative;
		cursor: pointer;
		border: none;
		outline: none;
		margin: 0;

		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;

		font-size: 10px; padding: 6px 14px 8px; width: auto;

		background-color: #e9e9e9; color: #333;
	}
/* Don't use native buttons on iOS */
input[type=submit].reply a { -webkit-appearance: none; }

/* Correct FF button padding */
@-moz-document url-prefix("http://") {
	input[type=submit].reply a::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }
	input[type=submit].reply a		{ padding: 5px 14px 7px; }
}
.reply a:hover, .reply a:focus	{ background-color: #dadada; color: #333; }



ol.commentlist li ul.children li.depth-2 {


	


}


ol.commentlist li ul.children li.depth-3 {


	


}


ol.commentlist li ul.children li.depth-3,


ol.commentlist li ul.children li.depth-4,


ol.commentlist li ul.children li.depth-5 {


	padding-bottom: 7px;


	border-left: 3px solid #;


	}








ol.commentlist ul.children li.even { background:#fff; }


ol.commentlist ul.children li.odd { background:#f7f7f7; }
ol.commentlist ul.children li.even,
ol.commentlist ul.children li.odd{
background: -moz-linear-gradient(-65deg,  #f7f7f7 0%, #ffffff 33%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f7f7f7), color-stop(33%,#ffffff));
background: -webkit-linear-gradient(-65deg,  #f7f7f7 0%,#ffffff 33%);
background: -o-linear-gradient(-65deg,  #f7f7f7 0%,#ffffff 33%);
background: -ms-linear-gradient(-65deg,  #f7f7f7 0%,#ffffff 33%);
background: linear-gradient(135deg,  #f7f7f7 0%,#ffffff 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=1 );
}
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }



p.subscribe-to-comments label{
	text-indent: 0; 
	display:inline-block;
}



/* Mobile */


@media only screen and (max-width: 480px) {		





	ol.commentlist li, ol.commentlist li li {padding-left: 0px;padding-top: 42px;}


	ol.commentlist li ul.children li{padding-left: 16px;border-top:1px solid #ddd;width: 95%;}


	ol.commentlist li div.vcard img.avatar{	width: 32px;left: 0px;}


	ol.commentlist li ul.children div.vcard img.avatar{left: 14px; }


	


	ol.commentlist li p	{


	font: 500 1.4rem/1.8rem "freight-sans-pro", "FreightSans Pro", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;


	}


}





